[DM-1on1-Spliff UTUIDataProvider_MapInfo]
MapName=DM-1on1-Spliff
FriendlyName=1on1-Spliff
NumPlayers=2 Players             Author: Kamil R.
PreviewImageMarkup=<Images:DM-1on1-Spliff.MapPic.map-pic-DM-1on1-Spliff>
Description=high FPS Duel Arena, inspired by DM-1on1-Trite from UT2k4. JumpBoots & LiftJumps bring somethin fresh to this LIANDRI Depo. HF KR
